2

I have downloaded breach on my Linux virtualization in Parallels, but I can't seem to get it to run. I have done:

sudo apt-get install chromium-browser
cd <the breach download directory>
CHROME_DEVEL_SANDBOX=/usr/lib/chromium-browser/chrome-sandbox ./breach

When I do the above, I get an error:

<directory>/__AUTO_UPDATE_BUNDLE__/exo_browser/exo_browser: error while loading shared libraries: libharfbuzz.so.0: cannot open shared object file: No such file or directory

Can anybody tell me what I'm doing wrong?

Thanks!!!!!

1 Answer 1

0

I would start by installing the missing library:

Open a terminal and type:

sudo apt-get install libharfbuzz0b
3
  • It is unable to locate that package. Do I need to do the following? sudo apt-get install libharfbuzz.so.0
    – jdb12
    Jul 16, 2014 at 15:11
  • it probably means that you're not running at least 14.04 (this package is available only for 14.04 and 14.10 so far, see packages.ubuntu.com/trusty/libharfbuzz0b) Jul 16, 2014 at 15:13
  • That makes sense, although I tried it on 14.04 and it didn't work there either.
    – jdb12
    Jul 17, 2014 at 15:20

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .